# frozen_string_literal: true

require "ramverk/cli/commands/base"

module Ramverk
  module Cli
    class Command < Commands::Base
      # $ ramverk version
      require "ramverk/cli/commands/version"

      # $ ramverk new PROJECT_NAME
      require "ramverk/cli/commands/new"

      # $ ramverk server
      require "ramverk/cli/commands/server"

      # $ ramverk console
      require "ramverk/cli/commands/console"
    end
  end
end
